p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(182, 201, 220, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(left, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(left, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: -o-linear-gradient(left, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(182, 201, 220, 1.000000)), color-stop(1, rgba(255, 255, 255, 1.000000)));
background-image: -webkit-linear-gradient(left, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: linear-gradient(to right, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb6c9dc,endColorstr=#ffffffff, gradientType=1);
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:2900px;;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:500px;top:29px;width:80px;height:40px;z-index:2;}
#Panel3{display:block;overflow:hidden;position:fixed;left:0;width:125px;height:84px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}#Panel3{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/bouton1_1.png"); background-position: center center; background-size: cover}
#Img1 {display:block;overflow:hidden;position:absolute;left:30px;top:91px;width:69px;height:72px;z-index:4;min-width:69px;}
#Img1Inner {position: absolute;width:69px;height:72px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:893px;top:102px;width:86px;height:41px;z-index:5;min-width:86px;}
#Img3Inner {position: absolute;width:86px;height:41px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:280px;top:92px;width:102px;height:91px;z-index:6;min-width:102px;}
#Img4Inner {position: absolute;width:102px;height:91px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:130px;top:91px;width:108px;height:64px;z-index:7;min-width:108px;}
#Img5Inner {position: absolute;width:108px;height:64px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:540px;top:91px;width:77px;height:58px;z-index:8;min-width:77px;}
#Img6Inner {position: absolute;width:77px;height:58px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:420px;top:91px;width:72px;height:80px;z-index:9;min-width:72px;}
#Img8Inner {position: absolute;width:72px;height:80px;border:0px;}
#Obj6 {word-wrap:break-word; display:none;position:absolute;left:420px;top:181px;width:79px;height:55px;z-index:10;}
#Obj7 {word-wrap:break-word; display:none;position:absolute;left:303px;top:181px;width:79px;height:70px;z-index:11;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:170px;top:169px;width:79px;height:22px;z-index:12;}
#Obj8 {word-wrap:break-word; display:none;position:absolute;left:550px;top:181px;width:79px;height:20px;z-index:13;}
#Obj9 {word-wrap:break-word; display:none;position:absolute;left:900px;top:181px;width:79px;height:20px;z-index:14;}
#Img9 {display:block;overflow:hidden;position:absolute;left:660px;top:92px;width:77px;height:77px;z-index:15;min-width:77px;}
#Img9Inner {position: absolute;width:77px;height:77px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:660px;top:181px;width:79px;height:30px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:770px;top:101px;width:89px;height:50px;z-index:17;min-width:89px;}
#Img2Inner {position: absolute;width:89px;height:50px;border:0px;}
#Obj1 {word-wrap:break-word; display:none;position:absolute;left:780px;top:181px;width:90px;height:49px;z-index:18;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:280px;top:1991px;width:400px;height:220px;z-index:19;}
#Img11 {display:block;overflow:hidden;position:absolute;left:701px;top:2032px;width:80px;height:80px;z-index:20;min-width:80px;}
#Img11Inner {position: absolute;width:80px;height:80px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:780px;top:2042px;width:114px;height:40px;z-index:21;min-width:114px;}
#Img12Inner {position: absolute;width:114px;height:40px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:258px;top:1787px;width:320px;height:140px;z-index:22;}
#Img13 {display:block;overflow:hidden;position:absolute;left:634px;top:1798px;width:80px;height:80px;z-index:23;min-width:80px;}
#Img13Inner {position: absolute;width:80px;height:80px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:748px;top:1818px;width:114px;height:40px;z-index:24;min-width:114px;}
#Img14Inner {position: absolute;width:114px;height:40px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:271px;top:1600px;width:320px;height:110px;z-index:25;}
#Img16 {display:block;overflow:hidden;position:absolute;left:631px;top:1601px;width:80px;height:80px;z-index:26;min-width:80px;}
#Img16Inner {position: absolute;width:80px;height:80px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:741px;top:1611px;width:114px;height:40px;z-index:27;min-width:114px;}
#Img17Inner {position: absolute;width:114px;height:40px;border:0px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:63px;top:1280px;width:320px;height:150px;z-index:28;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:526px;top:1289px;width:476px;height:200px;z-index:29;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:175px;top:875px;width:370px;height:71px;z-index:30;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:137px;top:1112px;width:414px;height:100px;z-index:31;}
#Img7 {display:block;overflow:hidden;position:absolute;left:597px;top:1093px;width:240px;height:135px;z-index:32;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:135px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:870px;top:1113px;width:114px;height:40px;z-index:33;min-width:114px;}
#Img10Inner {position: absolute;width:114px;height:40px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:676px;top:875px;width:287px;height:150px;z-index:34;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:333px;top:784px;width:410px;height:75px;z-index:35;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:72px;top:612px;width:310px;height:111px;z-index:36;}
#Img18 {display:block;overflow:hidden;position:absolute;left:339px;top:616px;width:105px;height:105px;z-index:37;min-width:105px;}
#Img18Inner {position: absolute;width:105px;height:105px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:494px;top:610px;width:266px;height:106px;z-index:38;min-width:266px;}
#Img19Inner {position: absolute;width:266px;height:106px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:780px;top:615px;width:300px;height:82px;z-index:39;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:351px;top:362px;width:452px;height:189px;z-index:40;}
